### File

`packages/eui/packages/components-next/src/lib/components/eui-table/models/pagination-event.model.ts`

### Index

###### Properties
nbPage page pageSize

### Constructor

`constructor(values: Object)`
Parameters :
Name | Type | Optional
values | `Object` | No

### Properties

nbPage
Type : `number`

page
Type : `number`

pageSize
Type : `number`

# result-matching ""

# No results matching ""